source: Rocky Mountain Regional Programming Contest 2019
license: cc by-sa
name: Watch Later
author: Brandon Fuller
limits:
  time_multiplier: 2.5
rights_owner: Rocky Mountain Regional Programming Contest 2019
